@charset "utf-8";

/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

img,
object,
embed,
video {
  max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */

.ie6 img {
  width: 100%;
}

html {
  scroll-behavior: smooth;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-overflow-scrolling: touch;
  padding: 0;
  margin: 0;
  list-style: none;
  background: #fff;
  color: #2d2d2d;
  font-family: Arial, Helvetica, sans-serif;
}

.container {
  width: 1170px;
  height: auto;
  margin: 0 auto;
}

a {
  text-decoration: none;
}

.dsplay {
  display: table;
  box-sizing: border-box;
}

p,
h1,
ul {
  padding: 0;
  margin: 0;
}

li {
  list-style: none;
}

.clearall {
  clear: both;
  height: 1px;
  width: auto;
}

.position {
  position: relative;
}

.dsplay {
  width: 100%;
  display: table;
}

* {
  box-sizing: border-box;
}

.bdfont {
  font-size: 17px;
  line-height: 28px;
  color: #333;
}

.bdfont u {
  text-decoration: none;
  border-bottom: 1px solid #333;
}

.bdfont sup {
  color: #999999;
  font-size: 10px;
}

.bdfont a {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
  color: #004db3;
}

.bdhding1 {
  font-weight: bold;
  font-size: 30px;
  line-height: 42px;
  color: #000;
  text-align: left;
}

.bdhding2 {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: bold;
  font-size: 38px;
  line-height: 46px;
  color: #000;
  text-align: left;
  padding: 5px 0 0 0;
}

.red {
  color: #ff0000;
}

/*==================== start top header ===================*/

.header {
  padding: 10px 0;
  border-top: 5px solid #008bcc;
}

.logo {
  float: left;
}

#searchwrapper {
  float: right;
  width: 402px;
  height: 46px;
  padding: 0px;
  position: relative;
  float: right;
  background: #fff;
  margin: 12px 0 0 0;
  border: 1px solid #cccccc;
  border-radius: 5px;
  display: none;
}

.searchbox {
  border: 0px;
  background-color: transparent;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 46px;
  box-sizing: border-box;
  padding: 0 54px 0 22px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #b2b2b2;
  text-align: left;
  outline: none;
}

.searchbox_submit {
  border: 0px;
  position: absolute;
  top: 7px;
  right: 19px;
  -webkit-appearance: none;
  appearance: none;
}

/*==================== start menu ===================*/

.desk-menu {
  height: 46px;
  background: #0173a8;
  display: none;
}

ul.dskmnu {
  padding: 0;
}

ul.dskmnu li {
  float: left;
  display: inline-block;
  font-size: 17px;
  line-height: 46px;
  color: #fff;
  text-align: center;
}

ul.dskmnu li a {
  padding: 0 34px;
  color: #fff;
  display: block;
}

ul.dskmnu li:nth-child(6) a {
  background: none;
}

ul.dskmnu li a:hover,
ul.dskmnu li a.active {
  color: #fff;
  background: #008bcc;
}

.menu-dots {
  margin: 0 0 0 0;
}

ul.links-list {
  float: right;
  margin: 12px 0 0 0;
}

ul.links-list li {
  float: left;
  padding: 0 14px;
  margin: 0 0 0 0;
}

ul.links-list li:last-child {
  padding: 0 0 0 14px;
}

#menu-wrapper {
  overflow: hidden;
  max-width: 40px;
  cursor: pointer;
  float: right;
}

#menu-wrapper #hamburger-menu {
  position: relative;
  width: 25px;
  height: 20px;
  margin: 22px 0 3px 0;
}

#menu-wrapper #hamburger-menu span {
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
  left: 0;
  display: block;
  width: 100%;
  height: 3px;
  border-radius: 10px;
  color: black;
  background-color: #262626;
  position: absolute;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

#menu-wrapper #hamburger-menu span:nth-child(1) {
  top: 0;
}

#menu-wrapper #hamburger-menu span:nth-child(2) {
  top: 9px;
}

#menu-wrapper #hamburger-menu span:nth-child(3) {
  top: 18px;
}

#menu-wrapper #hamburger-menu.open span:nth-child(1) {
  top: 9px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

#menu-wrapper #hamburger-menu.open span:nth-child(2) {
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  left: -60px;
}

#menu-wrapper #hamburger-menu.open span:nth-child(3) {
  top: 9px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

#menu-container .menu-list {
  padding-left: 0;
  display: block;
  position: absolute;
  width: 100%;
  z-index: 999;
  overflow-y: auto;
  overflow-x: hidden;
  left: -100%;
  top: 70px;
  background: #004b88;
}

#menu-container .menu-list li a {
  font-size: 16px;
  padding: 12px 0;
  text-align: center;
  color: #fff;
  display: block;
  border-bottom: 1px dotted #022738;
  text-transform: uppercase;
}

#menu-container .menu-list li img {
  display: block;
  margin: 0 auto;
  padding: 0 0 10px 0;
}

#menu-container .menu-list li:nth-child(6) a {
  border-bottom: none;
}

#menu-container .menu-list li a.active {
  background: #1f7dc9;
}

@media only screen and (max-width: 1189px) {
  .container {
    max-width: 1004px;
    width: 100%;
  }
  ul.dskmnu li a {
    padding: 0 25px;
  }
}

@media only screen and (max-width: 1023px) {
  .container {
    max-width: 760px;
    width: 100%;
  }
  #searchwrapper {
    width: 310px;
  }
  ul.dskmnu li a {
    padding: 0 17px;
  }
  ul.links-list li {
    padding: 0 10px;
  }
  ul.links-list li:last-child {
    padding: 0 0 0 10px;
  }
}

@media only screen and (max-width: 767px) {
  .container {
    width: 100%;
    max-width: 640px;
    padding: 0 10px;
    box-sizing: border-box;
  }
  .header {
    height: 60px;
    border-bottom: 2px solid #0173a8;
    padding: 0;
    height: 70px;
  }
  .logo {
    width: 300px;
    margin: 5px 0 0 0;
  }
  ul.dskmnu {
    display: none;
  }
}

@media only screen and (max-width: 499px) {
  .header {
    height: 60px;
  }
  .logo {
    width: 250px;
    margin: 4px 0 0 0;
  }
  #menu-wrapper #hamburger-menu {
    margin: 16px 0 3px 0;
  }
  #menu-container .menu-list {
    top: 60px;
  }

  div#menu-wrapper {
    display: none;
  }
}

/*======================= start section1 ===================*/

.sec-container {
  padding: 14px 0 37px 0;
}

ul.inmnu-list {
  padding: 0 0 10px;
  display: table;
  width: 100%;
}

ul.inmnu-list li {
  float: left;
  display: inline-block;
  font-size: 16px;
  line-height: 18px;
  color: #262626;
  text-align: left;
  padding: 0 8px 0 0;
}

ul.inmnu-list li span {
  color: #008bcc;
  font-weight: bold;
}

.lftside,
.rgtside {
  float: left;
  display: inline-block;
  width: 65.81%;
}

.rgtside {
  width: 29.05%;
  float: right;
}

/*--------------start section1---------------*/

.s1hding {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: bold;
  font-size: 44px;
  line-height: 46px;
  color: #000;
  text-align: left;
  padding: 35px 0 0 0;
}

.s1subhding {
  font-family: 'Graphik';
  font-weight: 600;
  font-size: 30px;
  line-height: 36px;
  color: #000;
  text-align: left;
  padding: 8px 0 0 0;
}

.posttxt-box {
  border-top: 1px solid #d8d8d8;
  margin: 12px 0 0 0;
}

.posttxt {
  font-size: 14px;
  line-height: 18px;
  color: #000;
  text-align: left;
  padding: 2px 0 0 48px;
  position: relative;
  float: left;
  margin: 7px 0 0 0;
}

.posttxt span.span1 {
  font-weight: bold;
}

.posttxt span.span2 {
  color: #ababab;
}

.posttxt img {
  position: absolute;
  left: 0;
  top: 0;
}

ul.sllist {
  float: right;
  margin: 16px 0 0 0;
}

ul.sllist li {
  float: left;
  display: inline-block;
  padding: 0 14px 0 0;
  margin: 0 0 0 14px;
  border-right: 1px solid #6e6db0;
  height: 24px;
  font-size: 14px;
  line-height: 24px;
  color: #e43221;
  text-align: left;
}

ul.sllist li:last-child {
  border-right: none;
}

.s1img1 {
  margin: 32px auto 0 auto;
  display: block;
}

.s1txtbx1 {
  border-top: 3px solid #d7d7d7;
  border-bottom: 3px solid #d7d7d7;
  padding: 15px 0 20px 0;
  margin: 24px 0 0 0;
}

.txtbx1-hding {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: bold;
  font-size: 25px;
  line-height: 31px;
  color: #000;
  text-align: left;
}

.txtbx1-txt {
  font-family: 'Graphik';
  font-weight: 600;
  font-size: 24px;
  line-height: 30px;
  color: #595959;
  text-align: left;
  padding: 6px 0 0 0;
}

.s1txt1 {
  font-weight: bold;
  font-size: 18px;
  line-height: 28px;
  color: #222222;
  text-align: left;
  padding: 25px 0 0 0;
}

.s1img2 {
  margin: 20px auto;
  display: block;
}

.s1txt2,
.s1txt3 {
  text-align: left;
}

.s1txt3 {
  padding: 28px 0 0 32px;
}

ul.s1list1,
ul.s4list2,
ul.s4list3 {
  padding: 0 0 0 28px;
}

ul.s4list2 {
  padding: 0 0 0 0;
}

ul.s4list3 {
  padding: 0 0 20px 0;
}

ul.s1list1 li,
ul.s4list2 li,
ul.s4list3 li {
  margin: 20px 0 0 0;
  padding: 0 0 0 22px;
  background: url(../images/bullet1.png) left 7px no-repeat;
  font-size: 17px;
  line-height: 26px;
  color: #333;
  text-align: left;
}

ul.s4list2 li {
  background: url(../images/green-tick.png) left 7px no-repeat;
  padding: 0 0 0 35px;
}

ul.s4list3 li {
  background: none;
  margin: 25px 0 0 0;
  padding: 14px 0 0 65px;
  position: relative;
}

ul.s1list1 sup,
ul.s4list2 sup,
ul.s4list3 sup {
  color: #999999;
  font-size: 10px;
}

.consume1,
.consume4 {
  position: absolute;
  top: 0;
  left: 0;
}

.consume2 {
  position: absolute;
  top: 13px;
  left: 0;
}

ul.s1list1 li.onlhsup {
  background: url(../images/bullet1.png) left 12px no-repeat;
  margin: 12px 0 0 0;
}

ul.s1list1 li sup a {
  color: #999999;
  font-size: 10px;
}

ul.s1list1 li ul {
  padding: 0 0 0 32px;
}

ul.s1list1 li ul li {
  background: url(../images/bullet2.png) left 7px no-repeat;
  padding: 0 0 0 27px;
  margin: 10px 0 0 0;
}

.s1txt4 {
  padding: 30px 0 0 0;
  text-align: left;
}

/*--------------start section2---------------*/

.sec2 {
  padding: 38px 0 0 0;
}

.s2dvdr {
  height: 3px;
  background: #d7d7d7;
  margin: 20px 0 20px 0;
}

.s2qt-txt {
  background: url(../images/quote.png) left 24px no-repeat;
  padding: 24px 0 0 44px;
}

.s2txt {
  padding: 24px 0 0 0;
}

.s2img {
  float: right;
  margin: -20px 0 0 30px;
}

/*--------------start section3---------------*/

.sec3 {
  padding: 38px 0 0 0;
}

.s3hdtxt {
  font-family: 'Graphik';
  font-weight: 600;
  font-size: 22px;
  line-height: 30px;
  color: #141010;
  text-align: left;
  padding: 6px 0 0 0;
}

.qbox {
  border: 1px solid #b7b7b7;
  border-radius: 10px;
  margin: 30px auto 0 auto;
}

.qhdbx {
  background: #f0f7fc;
  border: 1px solid #b7b7b7;
  border-radius: 10px;
  position: relative;
  border-top: none;
  border-left: none;
  border-right: none;
  padding: 20px 26px 10px 70px;
  font-family: 'Graphik';
  font-weight: 600;
  font-size: 22px;
  line-height: 30px;
  color: #000000;
  text-align: left;
  min-height: 70px;
  height: 100%;
}

.qmark,
.amark {
  height: 46px;
  width: 46px;
  background: #ccdfed;
  border-radius: 50%;
  position: absolute;
  left: 13px;
  top: 12px;
  font-family: 'Graphik';
  font-weight: 600;
  font-size: 20px;
  line-height: 46px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}

.amark {
  background: #b2dabd;
  top: 18px;
}

.abox {
  padding: 17px 26px 20px 70px;
  min-height: 80px;
  height: 100%;
}

.qimg1,
.qimg5 {
  float: right;
  margin: 0 0 0 25px;
}

ul.qlist {
  padding: 0;
}

ul.qlist li {
  background: url(../images/bullet1.png) left 7px no-repeat;
  padding: 0 0 0 17px;
  margin: 15px 0 0 0;
}

.qtxt {
  padding: 30px 0 0 0;
}

.qimg2 {
  float: right;
  margin: 20px 0 0 22px;
}

.blue {
  color: #1155cc;
  text-decoration: underline;
}

.qimg3 {
  float: right;
  margin: 35px 0 0 25px;
}

.qimg4 {
  float: right;
  margin: -10px 0 0 25px;
}

.qimg6 {
  float: right;
  margin: 30px 0 0 25px;
}

.qimg7 {
  float: right;
  margin: 30px 0 0 25px;
}

.inqbox {
  border: 1px solid #d7d7d7;
  border-radius: 15px;
  margin: 20px 0 0 0;
}

.inqbx-qtn {
  background: #efefef;
  text-transform: uppercase;
  padding: 10px 10px 8px 10px;
  border-radius: 14px 14px 0 0;
}

.inqbx-ans {
  padding: 10px;
  font-style: italic;
}

ul.qlist2 {
  padding: 10px 0 0 0;
}

ul.qlist2 li {
  margin: 10px 0 0 0;
  text-align: left;
}

.qtxt2 {
  padding: 20px 0 0 0;
}

.qtsubhding,
.qtsubhding2 {
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  text-align: left;
  padding: 35px 0 0 0;
}

.qtsubhding2 {
  font-size: 24px;
}

.qtsubhding sup {
  font-weight: normal;
  color: #999999;
  font-size: 10px;
}

ul.qlist3 {
  padding: 10px 0 0 0;
}

ul.qlist3 li {
  background: url(../images/bullet1.png) left 6px no-repeat;
  padding: 0 0 0 20px;
  margin: 10px 0 0 0;
}

.grpline {
  height: 4px;
  width: 294px;
  margin: 2px 0 0 0;
  background: #e6e6e6;
  position: absolute;
}

.grpinline1,
.grpinline2,
.grpinline3,
.grpinline4 {
  position: absolute;
  left: 0;
  top: 0;
  height: 4px;
  width: 81%;
  background: #dd4747;
}

.grpinline2 {
  width: 66%;
  background: #c2dd54;
}

.grpinline3 {
  width: 81%;
  background: #c2dd54;
}

.grpinline4 {
  width: 55%;
  background: #ddb554;
}

.qtxt3 {
  padding: 30px 0 0 0;
  font-size: 14px;
  line-height: 24px;
  color: #767676;
  text-align: left;
}

.s3subhding {
  text-align: left;
  padding: 40px 0 0 0;
  font-size: 30px;
  line-height: 38px;
}

.qimg8 {
  margin: 26px auto 26px auto;
  display: block;
}

.qqttxt {
  background: url(../images/quote2.png) left 4px no-repeat;
  margin: 24px 0 0 0;
  padding: 0 0 0 98px;
}

/*------------right side----------------*/

.rgt-img1 {
  margin: 24px auto 0 auto;
  display: block;
}

.rgt-img2 {
  margin: 56px auto 0 auto;
  display: block;
}

.rgt-txt1 {
  text-align: left;
  color: #595959;
  padding: 22px 0 0 0;
  line-height: 26px;
}

.rgt-txt2 {
  font-weight: bold;
  color: #000;
  text-align: left;
  padding: 30px 0 0 0;
  font-size: 14px;
  line-height: 20px;
}

.rgt-txt2 span {
  font-size: 17px;
}

.rgthding,
.rgthding2 {
  font-family: 'Graphik';
  font-weight: 600;
  font-size: 24px;
  line-height: 30px;
  color: #3a396b;
  text-align: left;
  text-transform: uppercase;
  border-bottom: 1px solid #d6d6d6;
  padding: 45px 0 10px 0;
}

.rgthding2 {
  padding: 80px 0 0 0;
}

.rgt-img3 {
  margin: 25px auto 0 auto;
  display: block;
}

.rgt-img4 {
  margin: 28px auto 0 auto;
  display: block;
}

@media only screen and (max-width: 1189px) {
  .s1hding {
    font-size: 43px;
    line-height: 45px;
  }
  .s1subhding {
    font-size: 27px;
    line-height: 33px;
  }
  ul.s1list1 {
    padding: 0 0 0 0;
  }
  ul.s1list1 li ul {
    padding: 0 0 0 0;
  }
  .s1txt3 {
    padding: 28px 0 0 0;
  }
  .bdhding1 {
    font-size: 27px;
    line-height: 39px;
  }
  .bdhding2 {
    font-size: 34px;
    line-height: 42px;
  }
  .s2img {
    margin: 0 0 10px 20px;
  }
  .abox {
    padding: 17px 15px 20px 70px;
  }
  .qimg1 {
    margin: 0 0 0 20px;
  }
  .qimg2 {
    margin: 0 0 0 20px;
  }
  .qimg5 {
    margin: 20px 0 0 20px;
  }
  .qimg6 {
    margin: 10px 0 0 20px;
  }
  .consume1 {
    top: 14px;
  }
}

@media only screen and (max-width: 1023px) {
  .lftside {
    width: 65.81%;
  }
  .rgtside {
    width: 31%;
  }
  .bdhding1 {
    font-size: 25px;
    line-height: 36px;
  }
  .bdhding2 {
    font-size: 30px;
    line-height: 36px;
  }
  .s2img {
    float: none;
    margin: 0 auto 10px auto;
    display: block;
    width: 260px;
  }
  .qbox {
    margin: 20px auto 0 auto;
  }
  .qhdbx {
    padding: 18px 15px 10px 60px;
    font-size: 19px;
    line-height: 27px;
    min-height: 60px;
  }
  .qmark,
  .amark {
    height: 36px;
    width: 36px;
    font-size: 17px;
    line-height: 36px;
  }
  .abox {
    padding: 17px 15px 20px 60px;
  }
  .qimg1,
  .qimg2,
  .qimg3,
  .qimg4,
  .qimg5,
  .qimg6,
  .qimg7 {
    float: none;
    margin: 0 auto 10px auto;
    display: block;
    width: 250px;
  }
  .qimg2 {
    margin: 0 auto 10px auto;
  }
  .qimg5 {
    margin: 35px auto -30px auto;
  }
  .qimg6 {
    margin: 10px auto 10px auto;
  }
  .qimg7 {
    margin: 25px auto -6px auto;
  }
  .qimg2-tab {
    margin: 25px auto 10px auto;
  }
  .qimg3 {
    margin: 25px auto -20px auto;
  }
  .rgt-img1,
  .rgt-img2 {
    margin: 40px auto 0 auto;
  }
  .rgthding {
    padding: 50px 0 10px 0;
  }
}

@media only screen and (max-width: 767px) {
  ul.inmnu-list li {
    font-size: 14px;
    line-height: 16px;
    padding: 0 6px 0 0;
  }
  .sec-container {
    padding: 10px 0 25px 0;
  }
  .lftside,
  .rgtside {
    width: 100%;
  }
  .s1hding {
    font-size: 40px;
    line-height: 42px;
    padding: 20px 0 0 0;
  }
  .s1subhding {
    font-size: 26px;
    line-height: 32px;
  }
  .posttxt {
    margin: 7px 0 10px 0;
  }
  ul.sllist {
    float: none;
    margin: 0 0 0 0;
    display: table;
    width: 100%;
  }
  .s1txtbx1 {
    padding: 10px 0 15px 0;
  }
  .s2dvdr {
    margin: 15px 0;
  }
  .s3hdtxt {
    font-size: 20px;
    line-height: 27px;
  }
  .qqttxt {
    background-size: 50px;
    padding: 0 0 0 62px;
  }
  .s3subhding {
    padding: 30px 0 0 0;
    font-size: 26px;
    line-height: 34px;
  }
  ul.s4list3 {
    padding: 0 0 10px 0;
  }
  ul.s4list3 li {
    margin: 15px 0 0 0;
  }
  .consume4 {
    top: 14px;
  }
}

@media only screen and (max-width: 479px) {
  .s2img {
    width: 220px;
  }
  .qhdbx {
    padding: 10px 10px 10px 48px;
    font-size: 18px;
    line-height: 24px;
    min-height: 46px;
  }
  .qmark,
  .amark {
    height: 30px;
    width: 30px;
    font-size: 14px;
    line-height: 30px;
    left: 8px;
  }
  .qmark {
    top: 8px;
  }
  .abox {
    padding: 17px 10px 20px 48px;
  }
  .qimg1,
  .qimg2,
  .qimg3,
  .qimg4,
  .qimg5,
  .qimg6,
  .qimg7 {
    width: 220px;
  }
  .grpline {
    width: 250px;
  }
  .consume1,
  .consume2,
  .consume4 {
    top: 14px;
    width: 40px;
  }
  ul.s4list3 li {
    padding: 14px 0 0 54px;
    margin: 10px 0 0 0;
  }
}

@media only screen and (max-width: 359px) {
  .grpline {
    width: 200px;
  }
}

/*======================= start section4 ===================*/

.sec4 {
  padding: 10px 0 0 0;
}

.s4hding {
  padding: 0 40px 0 0;
}

.s4hding2 {
  padding: 30px 0 0 0;
}

.s4img1 {
  float: right;
  margin: 30px 0 0 30px;
}

.s4txt1 {
  padding: 10px 0 0 0;
  text-align: left;
}

.s4txt2,
.s4txt5 {
  padding: 50px 0 0 0;
  text-align: left;
}

.s4txt5 {
  padding: 0 0 0 0;
}

.red {
  color: #fe0000;
}

.s4-sml-hd {
  margin: 40px 0 5px 0;
}

.s4-pro1 {
  display: block;
  margin: 50px auto 0 auto;
}

.s4img2,
.s4img2-2 {
  float: right;
  margin: -30px 0 0 25px;
}

.s4img2-2 {
  margin: 20px 0 0 25px;
}

a.faqbtn {
  height: 72px;
  width: 95%;
  background: #ff9100;
  background: -webkit-linear-gradient(#ffc200, #ff7000);
  background: -moz-linear-gradient(#ffc200, #ff7000);
  background: -o-linear-gradient(#ffc200, #ff7000);
  background: linear-gradient(#ffc200, #ff7000);
  border-bottom: 1px solid #cb4802;
  border-radius: 5px;
  font-weight: bold;
  font-size: 30px;
  line-height: 70px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 1px 1px #cb7500;
  outline: none;
  margin: 0 auto 0 auto;
  display: block;
  box-sizing: border-box;
  padding: 2px 0 0 0;
}

a.faqbtn {
  width: 86%;
  margin: 30px auto 0 auto;
  font-size: 36px;
}

a.faqbtn2 {
  margin: 15px auto 0 auto;
}

ul.s4result-list {
  padding: 0 0 0 0;
}

ul.s4result-list li {
  margin: 30px 0 0 0;
  padding: 0 0 0 125px;
  font-size: 17px;
  line-height: 26px;
  color: #333;
  text-align: left;
  position: relative;
}

ul.s4result-list li img {
  position: absolute;
  left: 0;
  top: 0;
}

/*==============================*/

.s4img4 {
  float: right;
  margin: 0 0 0 25px;
}

ul.cont-list {
  padding: 10px 0 0 28px;
}

ul.cont-list li {
  border: 1px solid #d7d7d7;
  border-radius: 6px;
  display: table;
  text-align: left;
  width: 383px;
  margin: 15px 0 0 0;
}

ul.cont-list li a {
  color: #06c;
  text-decoration: underline;
}

.cont-list-p1,
.cont-list-p2 {
  float: left;
  font-size: 17px;
  line-height: 22px;
  color: #333333;
  padding: 10px 15px;
  border-right: 1px solid #d7d7d7;
  width: 85px;
}

.cont-list-p2 {
  margin: 0 0 0 0;
  border-right: none;
  width: auto;
}

.ing1,
.ing2,
.ing3,
.ing4,
.ing5,
.ing6,
.ing7,
.ing8,
.ing9 {
  background: url(../images/ing1.jpg) center top no-repeat;
  height: 180px;
  position: relative;
  display: block;
  margin: 40px auto 0 auto;
  width: 100%;
}

.ing2 {
  background: url(../images/ing2.jpg) center top no-repeat;
}

.ing3 {
  background: url(../images/ing3.jpg) center top no-repeat;
}

.ing4 {
  background: url(../images/ing4.jpg) center top no-repeat;
}

.ing5 {
  background: url(../images/ing5.jpg) center top no-repeat;
}

.ing6 {
  background: url(../images/ing6.jpg) center top no-repeat;
}

.ing7 {
  background: url(../images/ing7.jpg) center top no-repeat;
}

.ing8 {
  background: url(../images/ing8.jpg) center top no-repeat;
}

.ing9 {
  background: url(../images/ing9.jpeg) center top no-repeat;
}

.ing-txt {
  background: url(../images/ing-shedow.png) left bottom repeat-x;
  position: absolute;
  bottom: 0;
  left: 0;
  font-weight: 600;
  font-size: 42px;
  line-height: 44px;
  text-align: left;
  color: #fff;
  padding: 10px 0 10px 29px;
  box-sizing: border-box;
  width: 100%;
  text-decoration: underline;
}

.s4hding3 {
  margin: 50px 0 0 0;
}

.qbox2 {
  border: 1px solid #b7b7b7;
  border-radius: 6px;
  margin: 30px 0 0 0;
  width: 85%;
}

.qbox2-div1 {
  background: #efefef;
  padding: 5px 0 5px 20px;
  border-radius: 5px 5px 0 0;
}

.qbox2-div2 {
  padding: 0 0 6px 20px;
  margin: 6px 0 0 0;
}

.comt {
  margin: 50px 0 0 0;
}

.comnt-img {
  float: left;
  margin: 0 30px 0 0;
}

.cont-name {
  display: block;
  margin: 10px 0 6px 0;
}

ul.s4list1 {
  padding: 0 0 0 38px;
}

ul.s4list1 li {
  margin: 20px 0 0 0;
  padding: 0 0 0 26px;
  font-size: 17px;
  line-height: 26px;
  color: #333;
  text-align: left;
  position: relative;
}

.numb {
  position: absolute;
  top: 0;
  left: 0;
}

.s12-box {
  border: 1px solid #e9e9e9;
  display: block;
  margin: 100px auto 0 auto;
  position: relative;
  background: url(../images/s12-bx-bg.jpg) center top repeat;
  border-radius: 6px;
  padding: 15px 15px;
}

.s12-box-mid {
  background: #fffaec;
  padding: 0 0 30px;
}

.s4-seal {
  position: absolute;
  top: -72px;
  left: 0;
  right: 0;
  display: block;
  margin: 0 auto;
}

.s12-box-mid-hd {
  text-align: center;
  padding: 120px 0 0 0;
}

.s12-line {
  display: block;
  margin: 20px auto 0 auto;
}

.s12-box-mid-hd-p {
  text-align: center;
  padding: 30px 60px 0;
}

@media only screen and (max-width: 1189px) {
  .s4hding {
    padding: 30px 0 0 0;
  }
  .s4img1,
  .s4img2 {
    margin: 30px 0 0 20px;
  }
  .s4img2-2 {
    margin: 10px 0 0 20px;
  }
  .s4-pro1 {
    margin: 40px auto 0 auto;
    width: 400px;
  }
  .s4-sml-hd {
    margin: 26px 0 9px 0;
  }
}

@media only screen and (max-width: 1023px) {
  .s4img1,
  .s4img2,
  .s4img2-2 {
    float: none;
    margin: -10px auto 15px auto;
    display: block;
    width: 292px;
  }
  .s4img2,
  .s4img2-2 {
    margin: 0 auto 10px auto;
  }
  .s1txt4 {
    padding: 15px 0 0 0;
    text-align: left;
  }
  .s4txt2,
  .s4txt5 {
    padding: 15px 0 0 0;
  }
  .s4-pro1 {
    margin: 30px auto 0 auto;
    width: 360px;
  }
  .s4img4 {
    float: none;
    margin: -10px auto 15px auto;
    display: block;
    width: 200px;
  }
  .s4img2-2 {
    margin: 30px auto -40px auto;
  }
  /*-----------------------------*/
  .comnt-img {
    float: none;
    margin: 0 auto 10px auto;
    display: block;
  }
  .ing1,
  .ing2,
  .ing3,
  .ing4,
  .ing5,
  .ing6,
  .ing7,
  .ing8,
  .ing9 {
    margin: 30px auto 0 auto;
  }
  .ing-txt {
    font-size: 31px;
    line-height: 37px;
  }
  ul.cont-list {
    padding: 10px 0 0 0;
  }
  ul.cont-list li {
    width: 90%;
  }
  ul.s4list1 {
    padding: 0 0 0 0;
  }
  .s12-box-mid-hd-p {
    padding: 20px 12px 0;
  }
  .s12-box-mid-hd {
    padding: 93px 0 0 0;
  }
  .s4-seal {
    top: -72px;
    width: 173px;
  }
  .s12-box {
    padding: 10px 10px;
  }
  .s12-box-mid {
    padding: 0 0 20px;
  }
  .s12-line {
    margin: 14px auto 0 auto;
  }
  .s12-box-mid-hd-p {
    padding: 14px 12px 0;
  }
}

@media only screen and (max-width: 479px) {
  .s4img1,
  .s4img2,
  .s4img2-2 {
    width: 260px;
  }
  .s4-pro1 {
    margin: 30px auto 0 auto;
    width: 260px;
  }
  .cont-list-p1 {
    width: 61px;
    font-size: 16px;
    padding: 6px 0 6px 7px;
  }
  ul.cont-list {
    padding: 10px 0 0 0;
  }
  ul.cont-list li {
    width: 100%;
  }
  .cont-list-p2 {
    font-size: 16px;
    padding: 6px 0 6px 7px;
  }
  .ing-txt {
    font-size: 27px;
    line-height: 30px;
  }
  .forfaq {
    width: 100%;
    margin: 10px 0 0 0;
  }
  a.faqbtn {
    width: 95%;
    margin: 25px auto 0 auto;
  }
  ul.s4result-list li {
    margin: 20px 0 0 0;
    padding: 0 0 0 90px;
  }
  ul.s4result-list li img {
    width: 80px;
  }
  .s12-box {
    margin: 80px auto 0 auto;
  }
  .s4-seal {
    top: -58px;
    width: 159px;
  }
  .s12-box-mid-hd {
    font-size: 28px;
    line-height: 32px;
  }
}

@media only screen and (max-width: 359px) {
  .s4img1,
  .s4img2,
  .s4img2-2 {
    width: 220px;
  }
  a.faqbtn {
    width: 100%;
  }
}

/*======================= start faq ===================*/

.faqsec {
  padding: 40px 0 0 0;
}

.accordion-container {
  width: 100%;
  margin: 36px auto 20px auto;
}

.accordion {
  box-sizing: border-box;
  color: #000000;
  cursor: pointer;
  float: left;
  font-family: 'Graphik';
  font-weight: 600;
  font-size: 22px;
  line-height: 28px;
  text-align: left;
  margin: 15px 0 5px 0;
  padding: 25px 6.5% 25px 74px;
  width: 100%;
  background: #f0f7fc;
  border: 1px solid #b7b7b7;
  border-radius: 10px;
  position: relative;
}

.accordion .number,
.answer {
  width: 46px;
  height: 46px;
  background: #ccdfed;
  border-radius: 50%;
  font-family: 'Graphik';
  font-weight: 600;
  font-size: 22px;
  line-height: 46px;
  color: #fff;
  text-align: center;
  position: absolute;
  left: 14px;
  top: 16px;
}

.answer {
  background: #b2dabd;
}

.accordion-open {
  background: #f0f7fc url(../images/up.png) 97% 32px no-repeat;
}

.accordion-close {
  background: #f0f7fc url(../images/down.png) 97% 30px no-repeat;
  border: 1px solid #ebebeb;
}

.acdn-content {
  position: relative;
  box-sizing: border-box;
  color: #333;
  float: left;
  padding: 15px 20px 20px 74px;
  width: 100%;
  border: 1px solid #b7b7b7;
  border-radius: 10px;
  margin: 0 0 5px 0;
}

ul.faqlist {
  padding: 0 0 0 22px;
}

ul.faqlist li {
  background: url(../images/bullet4.jpg) left 12px no-repeat;
  text-align: left;
  margin: 20px 0 0 0;
  padding: 0 0 0 12px;
}

.faqtxt {
  padding: 20px 0 0 0;
}

.envelop {
  margin: 10px auto 0 auto;
  display: block;
}

/*===============start reference section====================*/

.refsec {
  padding: 40px 0 20px 0;
}

ul.reflist {
  padding: 10px 0 0 0;
}

ul.reflist li {
  position: relative;
  padding: 0 0 0 35px;
  font-size: 14px;
  line-height: 19px;
  color: #999999;
  text-align: left;
  margin: 8px 0 0 0;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

ul.reflist li a {
  color: #004db3;
  text-decoration: underline;
}

.refnum {
  position: absolute;
  left: 0;
  top: 0;
}

@media only screen and (max-width: 1023px) {
  .accordion-container {
    margin: 16px auto 20px auto;
  }
  .accordion {
    font-size: 19px;
    line-height: 26px;
    margin: 10px 0 2px 0;
    padding: 15px 6.5% 15px 60px;
  }
  .accordion-open {
    background: #f0f7fc url(../images/up.png) 97% 25px no-repeat;
    background-size: 15px;
  }
  .accordion-close {
    background: #f0f7fc url(../images/down.png) 97% 22px no-repeat;
    background-size: 15px;
  }
  .accordion .number,
  .answer {
    top: 10px;
    width: 36px;
    height: 36px;
    font-size: 19px;
    line-height: 36px;
    left: 10px;
  }
  .acdn-content {
    padding: 14px 10px 20px 60px;
  }
}

@media only screen and (max-width: 767px) {
  .accordion {
    padding: 15px 6.5% 15px 56px;
  }
  .acdn-content {
    padding: 14px 10px 20px 56px;
  }
}

/*======================= start footer ===================*/

footer {
  border-top: 1px solid #d7d7d7;
  padding: 35px 0;
}

.ftrtxt,
.ftrtxt2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 26px;
  color: #909090;
  text-align: center;
}

.ftrtxt2 a {
  color: #909090;
}

@media only screen and (max-width: 767px) {
  footer {
    padding: 20px 0;
  }
  .ftrtxt,
  .ftrtxt2 {
    font-size: 14px;
    line-height: 19px;
  }
}

/*Last changes*/

.order-right {
  width: 100%;
  margin: 50px auto 0;
  border: 1px solid #e3e3e3;
  background-color: rgba(229, 229, 229, 0.45) !important;
}

.bnrtxt23 {
  font-family: 'Graphik';
  font-size: 22px;
  line-height: 26px;
  color: black;
  text-align: center;
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 10px;
  background-color: #dd323b;
  color: white;
}

@media only screen and (max-width: 769px) {
  .bnrtxt23 {
    font-size: 19px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

@media only screen and (max-width: 376px) {
  .bnrtxt23 {
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
  }
}

.s5img33 {
  margin: 15px auto 0 auto;
  display: block;
  height: 220px;
}

.extr-padding {
  padding: 20px;
}

.input-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 1rem;
}

@media only screen and (max-width: 769px) {
  .input-row {
    justify-content: center;
  }
}

.input-row .moonray-form-input {
  padding: 0.5rem;
  width: 100%;
  font-size: 18px;
}

@media only screen and (max-width: 1290px) {
  .input-row .moonray-form-input {
    font-size: 15px;
  }
}

@media only screen and (max-width: 769px) {
  .input-row .moonray-form-input {
    padding: 0.5rem;
    width: 100%;
    font-size: 15px;
  }
}

.moonray-form-label {
  display: none;
}

@media only screen and (max-width: 1290px) {
  .input-row .moonray-form-input {
    font-size: 15px;
  }
}

@media only screen and (max-width: 769px) {
  .input-row .moonray-form-input {
    padding: 0.5rem;
    width: 100%;
    font-size: 15px;
  }
}

.root {
  display: flex;
  justify-content: space-between;
}

.submit-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.submit-button {
  width: 24rem;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#00d375),
    to(#00ab36)
  );
  background-image: -o-linear-gradient(top, #00d375, #00ab36);
  background-image: linear-gradient(to bottom, #00d375, #00ab36);
  padding: 1.2rem 2rem;
  border: none;
  margin: auto;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  color: white;
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Graphik';
  text-shadow: 1px 1px 1px rgb(0 0 0 / 30%);
  border-radius: 0.3rem;
  -webkit-box-shadow: 0px 3px 4px 0px rgb(0 0 0 / 36%);
  box-shadow: 0px 3px 4px 0px rgb(0 0 0 / 36%);
  line-height: 2.6rem;
}

@media only screen and (max-width: 769px) {
  .submit-button {
    width: 18rem;
    padding: 1rem 1.5rem;
    font-size: 16px;
    line-height: 2rem;
  }
}

@media only screen and (max-width: 376px) {
  .submit-button {
    width: 100%;
    padding: 1rem 1rem;
    font-size: 14px;
    line-height: 1.5rem;
  }
}

.input-row1 .moonray-form-input {
  padding: 0.5rem;
  width: 14rem;
  font-size: 18px;
}

@media only screen and (max-width: 1290px) {
  .input-row1 .moonray-form-input {
    font-size: 15px;
    width: 11rem;
  }
}

@media only screen and (max-width: 769px) {
  .input-row1 .moonray-form-input {
    padding: 0.5rem;
    width: 100%;
    font-size: 15px;
  }
}

.input-row1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 1rem;
}

.lock {
  align-items: center;
  display: flex;
  justify-content: start;
}

.bdfont124 {
  font-size: 14px;
  line-height: 20px;
  color: #5b5b5b;
  margin-top: 25px;
  margin-bottom: 10px;
  padding: 10px 5px 0px 5px;
}

@media only screen and (max-width: 769px) {
  .bdfont124 {
    font-size: 12px;
    line-height: 16px;
    color: #5b5b5b;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px 5px 0px 5px;
  }
}
/*/////////////////////////////*/
.text-left {
  width: 100%;
}

@media only screen and (max-width: 769px) {
  .text-left {
    width: 100%;
    padding-top: 20px;
  }
}

.bnrtxt24 {
  font-family: 'Graphik';
  font-size: 22px;
  line-height: 26px;
  color: black;
  text-align: center;
  font-weight: bold;
}

@media only screen and (max-width: 1013px) {
  .bnrtxt24 {
    font-size: 20px;
    line-height: 28px;
  }
}

@media only screen and (max-width: 767px) {
  .bnrtxt24 {
    font-size: 21px;
    line-height: 25px;
  }
}

@media only screen and (max-width: 359px) {
  .bnrtxt24 {
    font-size: 19px;
    line-height: 22px;
  }
}

.s8bxtxt {
  padding: 16px 0 0 0;
}

.bdfont122 {
  font-size: 16px;
  line-height: 24px;
  color: #5b5b5b;
  margin-top: 25px;
  margin-bottom: 10px;
  border: 3px dashed #dd323b;
  padding: 15px 20px 15px 20px;
}

@media only screen and (max-width: 769px) {
  .bdfont122 {
    padding: 10px 10px 10px 10px;
  }
}

.s1bx2hding,
.s1bx2hding2 {
  font-family: 'Graphik';
  font-weight: bold;
  font-size: 22px;
  line-height: 26px;
  text-align: left;
  padding: 40px 0 0 0;
}

.s1bx2hding2 {
  padding: 10px 0 0 0;
}

@media only screen and (max-width: 767px) {
  .s1bx2hding,
  .s1bx2hding2 {
    padding: 10px 0 0 0;
    font-size: 20px;
  }
}

.s1bx2txt {
  text-align: left;
  padding: 7px 0 0 0;
}
.s7bx24-bottom p.s1bx2txt.bdfont {
  line-height: 26px;
}

.black-line {
  width: 100%;
  border-top: 1px solid #c2c2c2;
  margin-bottom: 20px;
  margin-top: 20px;
}

@media only screen and (max-width: 769px) {
  .black-line {
    margin-bottom: 10px;
    margin-top: 20px;
  }
}

.s1bx2hding,
.s1bx2hding2 {
  font-family: 'Graphik';
  font-weight: bold;
  font-size: 22px;
  line-height: 26px;
  text-align: left;
  padding: 40px 0 0 0;
}

.s1bx2hding2 {
  padding: 10px 0 0 0;
}

@media only screen and (max-width: 767px) {
  .s1bx2hding,
  .s1bx2hding2 {
    padding: 10px 0 0 0;
    font-size: 20px;
  }
}

.s1bx2txt {
  text-align: left;
  padding: 7px 0 0 0;
}
.s7bx24-bottom p.s1bx2txt.bdfont {
  line-height: 26px;
}

div#text-left-fd {
  position: absolute;
  top: 0;
  right: -60%;
  width: 50%;
}

div#form {
  position: relative;
}
